package com.hai.msg.entity;

public enum MsgTopic {

    // 门店账户业务员
    MerStoreAccount("mer-store-account"),
    oilPriceTask("OIL-PRICE-TASK");

    private String name;

    MsgTopic(String name){
        this.name = name;
    }

    public String getName(){
        return name;
    }
}
